Insight Remote Support
cancel
Showing results for 
Search instead for 
Did you mean: 

"Update Data center URLs" installed 7.9.0.75, available 7.9.0.65 ... howe comes?

 

"Update Data center URLs" installed 7.9.0.75, available 7.9.0.65 ... howe comes?

Hi,

every login to my IRS i get an error, that there's an inconsistency with package versions.

On the "Software Updates" page, the package "Update Data center URLs" is listed with versions:

innstalled: 7.9.0.75
Downloaded: 7.9.0.75
Available: 7.9.0.65

Error says, that an older version than the one installed cannot be downloaded.

I checked the downloaded manifest.xml and the one from HPE download, both say:
<Package id="HPEUrlsMigrationPackage">
<URL>/SWM/packages/HPEUrlsMigrationPackage/2018-05-02T110554/HPEUrlsMigrationPackage+7.9.0.65.zip</URL>.

Did my IRS download a "pre-release"? Or a spoofed xml?

3 REPLIES 3
JTodd1
Frequent Advisor

Re: "Update Data center URLs" installed 7.9.0.75, available 7.9.0.65 ... howe comes?

Thanks for letting me know. I will discuss with the team and get back to you. If you are running 7.9 you don't need to worry about the Data Center URL package since the new hpe URLs are part of that release.

I am an HPE employee
J-Admin
Occasional Visitor

Re: "Update Data center URLs" installed 7.9.0.75, available 7.9.0.65 ... howe comes?

Hi, any updates on this? We see the same issue.

JTodd1
Frequent Advisor

Re: "Update Data center URLs" installed 7.9.0.75, available 7.9.0.65 ... howe comes?

Hello - As mentioned above, the development team is aware of this and will resolve. They indicated this is nothing to worry about. If you have additional concerns, please file a support ticket for assistance. 

I am an HPE employee